package com.yeejoin.precontrol.common.enums.media;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: songLei
 * @Description: 码流类型
 * @Date: 2021/4/29 15:53
 * @Version: 1.0
 */
@Getter
@AllArgsConstructor
public enum StreamType {
    // 0:主码流 1:子码流 2:第三码流 参数不填，默认为主码流
    MAIN_CODE(0,"主码流"),
    SUB_CODE(1,"子码流"),
    THIRD_STREAM_CODE(2,"第三码流");
    private Integer type;
    private String message;
}
